Page MenuHomePhabricator

Add method description to `conduit.query`
ClosedPublic

Authored by joshuaspence on Jan 22 2015, 11:25 AM.
Tags
None
Referenced Files
Unknown Object (File)
Wed, Feb 7, 8:24 PM
Unknown Object (File)
Tue, Feb 6, 5:46 AM
Unknown Object (File)
Sun, Feb 4, 3:12 AM
Unknown Object (File)
Sun, Feb 4, 3:12 AM
Unknown Object (File)
Sun, Feb 4, 3:12 AM
Unknown Object (File)
Jan 27 2024, 11:08 AM
Unknown Object (File)
Jan 26 2024, 6:01 PM
Unknown Object (File)
Jan 3 2024, 4:07 PM
Subscribers

Details

Reviewers
epriestley
Group Reviewers
Blessed Reviewers
Commits
Restricted Diffusion Commit
rPfff04811842e: Add method description to `conduit.query`
Summary

As suggested in T6950, add the method description to the response from conduit.query.

Test Plan

Called echo '{}' | arc call-conduit conduit.query and verified that the response contained the method description.

Diff Detail

Repository
rP Phabricator
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

joshuaspence retitled this revision from to Add method description to `conduit.query`.
joshuaspence updated this object.
joshuaspence edited the test plan for this revision. (Show Details)
joshuaspence added a reviewer: epriestley.
This revision is now accepted and ready to land.Jan 22 2015, 8:15 PM
This revision was automatically updated to reflect the committed changes.